Function
label
Gets the label that is associated with this vertex descriptor or the sequence that is associated with a fragment.
label(f,str,seqId)
label(g, v)
Include Headers
seqan/refinement.h
Parameters

f | A fragment. Types: Fragment
str | The string set underlying the fragment.
seqId | The id of the sequence for which the label should be retrieved.
g | An alignment graph. Types: Alignment Graph
v | A vertex descriptor. Types: VertexDescriptor

Return Values
An infix representing the sequence label.
Member of
Fragment
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48